.tabover {
	font-family: "新細明體";
	font-size: 12px;
	color: AE0071;
}

.tabtitle {
	font-family: "新細明體";
	font-size: 15px;
	font-weight: bold;
	padding: 8px;
}

.tabcontent {
	font-family: "新細明體";
	font-size: 12px;
}

.link {
	font-family: "新細明體";
	font-size: 11px;
}

.tabtext {
	font-family: "新細明體";
	font-size: 12px;
	color: FFD5F0;
	text-decoration: none;
}

.tabtext:hover {
	text-decoration: none;
}

.tabcolor {
	background-color: #944A7A
}

.tabbgcolor {
	background-color: #D46AAF
}

.darkgreycolor {
	background-color: #999999
}

.midgreycolor {
	background-color: #ECECEC
}

.lightgreycolor {
	background-color: #F7F7F7
}

.bordercolor {
	background-color: #C7C7C7
}

.CONTENT	{
	font-family: "新細明體";
	font-size: 10pt;
	color: #000000
}
